@charset "UTF-8";

body {
	font-family: 
		"メイリオ", 
		Meiryo, 
		Verdana, 
		Roboto, 
		"Droid Sans", 
		"游ゴシック", 
		YuGothic, 
		"ヒラギノ角ゴ ProN W3", 
		"Hiragino Kaku Gothic ProN", 
		"ＭＳ Ｐゴシック", 
		sans-serif;
	opacity: 0.0;
    -webkit-transition: 0.3s opacity ease-in-out;
       -moz-transition: 0.3s opacity ease-in-out;
         -o-transition: 0.3s opacity ease-in-out;
            transition: 0.3s opacity ease-in-out;	
}
body.active {
	opacity: 1.0;
}



















/* ===== テスト用：下のほうに書いておいてください ===== */
#dev-test {
	position: fixed;
	bottom: 0;
	right: 0;
	padding: 5px;
	line-height: 1.0;
	border: 1px solid #ccc;
	background-color: #c3ff7e;
}








